1.15 which optimization plugins are required?

Discussion in 'Spigot Discussion' started by Lethal888, Jan 13, 2020.

Thread Status:
Not open for further replies.
  1. Hi, 1.14.4 need a few plugins like ,,LimitPillagers". Does 1.15 server need it too?
     
  2. The spawning of pillagers hasn't changed much in 1.15, however it does seem a little more optimised than its 1.14 counterpart.

    I would recommend running your server and seeing what it needs as it goes.
    Limiting Pillagers is something I personally recommend regardless.
     
    • Agree Agree x 2
    • Useful Useful x 1
  3. This says it. Installing optimalisation plugins just to have them is useless. Run soms tests, see where things need to be optimised, then act based on that.
     
    • Agree Agree x 3
    • Winner Winner x 1
    • Useful Useful x 1
  4. Ok, thank you guys!
     
    • Like Like x 1
Thread Status:
Not open for further replies.